.gallery-grid-container {
	padding: 45px 0;
}
.gallery-grid-container .gallery-grid-content {
    text-align: center;
    margin-bottom: 72px;
}
.gallery-grid-container .gallery-grid-content h2 {
	font-size: 48px;
	font-weight: 700;
	line-height: 58.51px;
	letter-spacing: 0.02em;
	text-align: center;
	color: #2F3D48;
	margin: 0 0 25px 0;
}
.gallery-grid-container .gallery-grid-content p {
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	text-align: center;
	color: #2F3D48;
	margin-bottom: 0;
}
.gallery-grid-container .grid-containers {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -25px;
}
.gallery-grid-container .grid-containers .grid-container {
    width: 33.3333%;
    padding: 0 25px;
    position: relative;
}
.gallery-grid-container .grid-containers .grid-container .counter {
    position: absolute;
    height: 64px;
    width: 64px;
    background-color: #AE2235;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    font-size: 48px;
    font-weight: 700;
    line-height: 58.51px;
    top: -32px;
    text-align: left;
    left: 50%;
    transform: translate(-50%, 0);
}
.gallery-grid-container .grid-containers .grid-container picture {
	position: relative;
	display: block;
	padding-top: 65%;
	margin-bottom: 25px;
}
.gallery-grid-container .grid-containers .grid-container picture img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.gallery-grid-container .gallery-grid-image-container {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.gallery-grid-container .grid-containers .grid-container p {
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
    color: #2F3D48;
    margin-bottom: 20px;
}
.gallery-grid-container .gallery-grid-image-container .grid-description {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    padding-top: 27px;
}
.gallery-grid-container .gallery-grid-image-container .grid-description p {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #2F3D48;
    text-align: center;
    margin-bottom: 20px;
}
.gallery-grid-container .gallery-grid-image-container .grid-description p:last-child {
	margin-bottom: 0;
}
@media (max-width: 991px) {
	.gallery-grid-container .grid-containers .grid-container .counter {
	    height: 40px;
    	width: 40px;
    	font-size: 23px;
	    line-height: normal;
	    top: -20px;
	}
	.gallery-grid-container .grid-containers .grid-container {
	    width: 50%;
	}
	.gallery-grid-container .grid-containers {
	    justify-content: center;
	    row-gap: 30px;
	}
}
@media (max-width: 768px) {
	.gallery-grid-container .grid-containers .grid-container {
	    width: 100%;
	    padding: 0;
	    text-align: center;
	}
    .gallery-grid-container .grid-containers {
        max-width: 560px;
        margin: 0 auto;
    }
    .gallery-grid-container .gallery-grid-content h2 {
    	font-size: 34px;
	    line-height: 36.57px;
    }
    .gallery-grid-container .grid-containers .grid-container p {
	    font-size: 20px;
	    line-height: 25px;
	}
}
@media (min-width: 992px){
	.davits-index-index .gallery-grid-container{
		padding-bottom: 84px;
	}
}